<template>
  <main class="grid gap-4">
    <dashboard-top-bar></dashboard-top-bar>
    <dashboard-charts></dashboard-charts>
    <div class="grid lg:flex lg:flex-wrap gap-4">
      <dashboard-projects></dashboard-projects>
      <dashboard-orders></dashboard-orders>
    </div>
    <dashboard-more></dashboard-more>
  </main>
</template>
